<ion-app>
  <ion-split-pane>
    <ion-menu>
      <ion-content>
        <div class="profileContainer">
          <div class="pic" [style.backgroundImage]="'url('+ model.imageUrl +')'">
            
          </div>
          <p>{{model.name}}</p>
        </div>
        <nav-sidebar></nav-sidebar>
      </ion-content>
    </ion-menu>
    <ion-router-outlet main></ion-router-outlet>
  </ion-split-pane>
</ion-app>